
/*************************
 * 共通設定
 ************************/


body {
  background-image: url(../images/bg_main.gif);
  width: 800px;
  margin: auto;
}

header {
  background-image: url(../images/bg_head.gif);
  margin:0;
  display: -ms-flexbox; /* IE */
  display: flex;
}

header nav{
  font-weight: bold;
  font-size:12px;
  font-family: sans-serif;
  text-align:right;
}

header #header_menu{
  position:absolute;
  top:0;
  left:0;
  display: none;
}

header nav #header_bottom{
  display: -ms-flexbox; /* IE */
  display: flex;
  justify-content: flex-end;
  gap: 0px 30px;
}

header nav #header_bottom a{
  text-decoration:none;
}

header nav #header_bottom #header_sitemap::before{
  position:absolute;
  margin-left:-1.5em;
  content:url(../images/tri.png);
}
header nav #header_bottom #header_english::before{
  position:absolute;
  margin-left:-1.5em;
  content:url(../images/tri.png);
}

header nav #header_bottom #header_sitemap{
  display:block;
  margin-right:1em;
  color: white;
}

header nav #header_bottom #header_english{
  display:block;
  margin-right:1em;
  color: white;
}

header nav #header_bottom #header_sitemap:hover{
  margin-right:1em;
  color:#666699;
}

header nav #header_bottom #header_english:hover{
  margin-right:1em;
  color:#666699;
}

header nav #header_bottom #header_sitemap:hover:before{
  position:absolute;
  margin-left:-1.5em;
  content:url(../images/tri_on.png);
  color:#666699;
}

header nav #header_bottom #header_english:hover:before{
  position:absolute;
  margin-left:-1.5em;
  content:url(../images/tri_on.png);
  color:#666699;
}

#side_menu {
  background-color:#237ABF;
}


#whatsnew {
  height:600px;
  padding-left:2em;
  overflow:scroll;
}

footer {
  height: 4em;
  padding: 2em 0 0 1em;
  background: white;
  font-size: 4px;
  margin: 0;
}



#content{
  background: white;
  display: -ms-flexbox; /* IE */
  display: flex;
}



/* トップページ what's new*/

/* 区切り線 */
#whatsnew hr{
  border-top: 1px dashed #cccccc;
}

#whatsnew_article {

}
#whatsnew_article h1{
  font-size:10px;
  font-weight:normal;
}


a.menu:LINK { 
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu:VISITED {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu:ACTIVE {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu:HOVER {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#e9d54d; text-decoration:none }

a.menu_nobordertop:LINK { 
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu_nobordertop:VISITED {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu_nobordertop:ACTIVE {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#FFFFFF; text-decoration:none }
a.menu_nobordertop:HOVER {
  background-image: url(../images/menu_sankaku01.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 23px; background-color: #1a04c3;
  border-bottom: solid 1px #ffffff; padding-left: 30px;
  color:#e9d54d; text-decoration:none }

a.submenu:LINK {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu:VISITED {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu:ACTIVE {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu:HOVER {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#e9d54d; text-decoration:none }
  
    
  a.submenu2:LINK {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 12px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu2:VISITED {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 12px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu2:ACTIVE {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 12px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.submenu2:HOVER {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 12px; background-color: #237abf;
  margin-left: 30px;
  padding-left: 20px;
  color:#e9d54d; text-decoration:none }


a.subsubmenu:LINK {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 50px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.subsubmenu:VISITED {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 50px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.subsubmenu:ACTIVE {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 50px;
  padding-left: 20px;
  color:#ffffff; text-decoration:none }
a.subsubmenu:HOVER {
  background-image: url(../images/menu_sankaku02.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block; line-height: 18px; background-color: #237abf;
  margin-left: 50px;
  padding-left: 20px;
  color:#e9d54d; text-decoration:none }




@media screen and (max-width: 480px) {
  /* 480px以下に適用されるCSS（スマホ用） */
  #side_menu{
          display:none;
  }
  #header_nav{
          display:none;
  }
  #content{
    padding-top:70px;  /*上部メニュー幅 レスポンシブ対応*/
    background: white;
    display: -ms-flexbox; /* IE */
    display: flex;
  }

  header {
    position: fixed;
    top:0;
    background-image: url(../images/bg_head.gif);
    margin:0;
    display: -ms-flexbox; /* IE */
    display: flex;
  }
    header #header_menu{
  position: relative;
  height: 20px;
  width: 28px;
  display: inline-block;
  box-sizing: border-box;
    }
    header #header_menu div{
  position: absolute;
  left: 0;
  height: 2px;
  width: 28px;
  background-color: #444;
  border-radius: 2px;
  display: inline-block;
  box-sizing: border-box;
    }
}
